Name: xorg-x11-xcompmgr
Version: 20041020
Release: alt1

Summary: xcompmgr - sample X compositing manager
License: GPL
Group: System/XFree86

Url: http://www.freedesktop.org/Software/xapps
Source: xcompmgr.tar.bz2
Source1: transset.tar.bz2

Packager: Valery Inozemtsev <shrek@altlinux.ru>

# Automatically added by buildreq on Sun Sep 26 2004
BuildRequires: pkgconfig xorg-x11-devel xorg-x11-libs

%description
xcompmgr  is  a sample compositing manager for X servers supporting the
XFIXES, DAMAGE, and COMPOSITE extensions.  It enables  basic  eye-candy
effects.

%prep
%setup -q -n xcompmgr
%__tar -xjf %SOURCE1 -C .

%build
./autogen.sh \
    --prefix=%_x11dir
    
%make_build

pushd transset
%make_build
popd

%install
%make DESTDIR=%buildroot install
%__cp transset/transset %buildroot%_x11bindir

%files
%_x11bindir/*
%_x11mandir/man1/*

%changelog
* Wed Oct 20 2004 Valery Inozemtsev <shrek@altlinux.ru> 20041020-alt1
- cvs snapshot 2004.10.20

* Sun Sep 26 2004 Valery Inozemtsev <shrek@altlinux.ru> 20040923-alt1
- cvs snapshot 2004.09.23

